[EventCalendar] EC 3.1.1.rc1: Beta version for Wordpress 2.1 compatibility.

Alex Tingle alex at firetree.net
Sat Feb 17 22:29:27 UTC 2007


Hi Cubells,

On Sat, 17 Feb 2007 22:17:25 +0100
Cubells <vicent at vcubells.net> wrote:

> popups don't work on wp 2.1 and firefox 2.0.0.1 :-(

They do for me. What does your error log say? Try turning off other
plug-ins.

-Alex

-- 
:: Let me solve your problems: http://www.firetree.net/consulting/
:: alex.tingle AT firetree.net  +44-7901-552763 



More information about the EventCalendar mailing list